Subject: South America Chat Transcipt
From: Soumya Mukherjee <[email-masked]>
To: subir chakma <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Wed, 23 Sep 2015 13:49:11 +0530 (IST)

Hello SIr, 

Please find the chat transcript below for South America: 

Type a Question: : what is the cheapest couples flight and hotel package deals from Canada toronto to South america anywhere? 
Name : Shawn 
E-mail : [email-masked] 

Me 

13:28:34 

Welcome to SouthAmerica.travel ! 
Shawn 

13:28:45 
thanks and hello 
Me 

13:29:31 

Hello Shawn! 
Shawn 

13:29:52 
id like to book a vacation for 2 in january to south america and im looking for the best deal. can you perhaps help me in this chat? 
Me 

13:32:28 

I'll have one of our travel experts contact you who can help you in finding the best deal. Could you confirm if your name is Shawn and email address is [email-masked] ? 
Shawn 

13:33:10 
yes thats me! 
13:33:26 
and thank you. I appreciate that. 
Me 

13:33:28 

Can I have your last name please? 
Shawn 

13:33:34 
Blondin 
Me 

13:34:30 

Thank you Shawn. If you could provide me your contact number I'll have one of our travel experts contact you as soon as possible. 
Shawn 

13:35:22 
contact number? as in telephone? I prefer email because I do not have a landline and my cellphone is text only. 
Me 

13:36:56 

No problem. I'll have one of our travel experts email you with the information. 
13:37:07 

Is there anything else I can help you with today? 
Shawn 

13:37:39 
that will be all, thank you for your time and I wish you all the best : ) 
Me 

13:38:27 

It was my pleasure assist you today :) 
13:38:57 

Thank you for using SouthAmerica.travel ! 
Shawn 

13:39:03 
Adios! 

Regards, 
Soumya Mukherjee